[[LibUnwind]]
arch = "aarch64"
git-tree-sha1 = "56bf7114484cbb09d6c46efd11a62643e9c44caa"
libc = "glibc"
os = "linux"

    [[LibUnwind.download]]
    sha256 = "4cccb6e86eb407921d1d7fff559404fd0b37535114d17a2cdfdb3d1e4b6dd73a"
    url = "https://github.com/JuliaBinaryWrappers/LibUnwind_jll.jl/releases/download/LibUnwind-v1.8.3+0/LibUnwind.v1.8.3.aarch64-linux-gnu.tar.gz"
[[LibUnwind]]
arch = "aarch64"
git-tree-sha1 = "7afdbe9937d59eccecc8fb43ee0825a4d97e76dc"
libc = "musl"
os = "linux"

    [[LibUnwind.download]]
    sha256 = "46471654205b8d0f10ccc88e637bc674376b46542817ebb44df5c044e318869c"
    url = "https://github.com/JuliaBinaryWrappers/LibUnwind_jll.jl/releases/download/LibUnwind-v1.8.3+0/LibUnwind.v1.8.3.aarch64-linux-musl.tar.gz"
[[LibUnwind]]
arch = "aarch64"
git-tree-sha1 = "e7cb51bd41f36c70aa97b1427cd39938ab7d4212"
os = "freebsd"

    [[LibUnwind.download]]
    sha256 = "ab7d76cec69819e10548f5fdca4ae7feb9e36c99db48390fb13555bb7e59d534"
    url = "https://github.com/JuliaBinaryWrappers/LibUnwind_jll.jl/releases/download/LibUnwind-v1.8.3+0/LibUnwind.v1.8.3.aarch64-unknown-freebsd.tar.gz"
[[LibUnwind]]
arch = "armv6l"
call_abi = "eabihf"
git-tree-sha1 = "37a5981809b53e8308e19198bd58118b34a9cb4a"
libc = "glibc"
os = "linux"

    [[LibUnwind.download]]
    sha256 = "f43694c0594dd52a2dcbb8fd3cae1c267f595447a28934d57c99412adc950de0"
    url = "https://github.com/JuliaBinaryWrappers/LibUnwind_jll.jl/releases/download/LibUnwind-v1.8.3+0/LibUnwind.v1.8.3.armv6l-linux-gnueabihf.tar.gz"
[[LibUnwind]]
arch = "armv6l"
call_abi = "eabihf"
git-tree-sha1 = "23e0397c0cca5131a920e250db889d8122c83a46"
libc = "musl"
os = "linux"

    [[LibUnwind.download]]
    sha256 = "77799e6ad328716044622507a778e0bcb5b80efbd1a87ab1a1fb2dbfce976d32"
    url = "https://github.com/JuliaBinaryWrappers/LibUnwind_jll.jl/releases/download/LibUnwind-v1.8.3+0/LibUnwind.v1.8.3.armv6l-linux-musleabihf.tar.gz"
[[LibUnwind]]
arch = "armv7l"
call_abi = "eabihf"
git-tree-sha1 = "0ff19738d7622a3a366a9b7bb23f5ceda78870eb"
libc = "glibc"
os = "linux"

    [[LibUnwind.download]]
    sha256 = "71c14a0258cb377f2fa674147c7cfbb0fe208035b945bcd0c9e00c43ad77a31d"
    url = "https://github.com/JuliaBinaryWrappers/LibUnwind_jll.jl/releases/download/LibUnwind-v1.8.3+0/LibUnwind.v1.8.3.armv7l-linux-gnueabihf.tar.gz"
[[LibUnwind]]
arch = "armv7l"
call_abi = "eabihf"
git-tree-sha1 = "bf515e26148c5ff0a51e0248d174dfe6a36f7c8b"
libc = "musl"
os = "linux"

    [[LibUnwind.download]]
    sha256 = "604b5b1a9d1a9a88df1bc157bf3d19254d665d023e73bfa044a1ff76c58804c4"
    url = "https://github.com/JuliaBinaryWrappers/LibUnwind_jll.jl/releases/download/LibUnwind-v1.8.3+0/LibUnwind.v1.8.3.armv7l-linux-musleabihf.tar.gz"
[[LibUnwind]]
arch = "i686"
git-tree-sha1 = "764ba6ce2b65920b80270936305e4f0a0cdf4a07"
libc = "glibc"
os = "linux"

    [[LibUnwind.download]]
    sha256 = "9d1bfad28a04db79c26fd0a4a193fe6a2ac8ecadb4aa5435ca8c0988d6df4e88"
    url = "https://github.com/JuliaBinaryWrappers/LibUnwind_jll.jl/releases/download/LibUnwind-v1.8.3+0/LibUnwind.v1.8.3.i686-linux-gnu.tar.gz"
[[LibUnwind]]
arch = "i686"
git-tree-sha1 = "3338f1d68c5f8349bbc0089f121cc512da15ad1e"
libc = "musl"
os = "linux"

    [[LibUnwind.download]]
    sha256 = "fc3bc9890e8cdac41cadeca760271ec6559dadabd066440e272d887b54ae083f"
    url = "https://github.com/JuliaBinaryWrappers/LibUnwind_jll.jl/releases/download/LibUnwind-v1.8.3+0/LibUnwind.v1.8.3.i686-linux-musl.tar.gz"
[[LibUnwind]]
arch = "powerpc64le"
git-tree-sha1 = "38e5293f069642ea5f7e53e7cdc4638a4d6a1c26"
libc = "glibc"
os = "linux"

    [[LibUnwind.download]]
    sha256 = "5ae27dc17ffe1cac6df8465c137b12040aec1b3474df49be309530c88379d91d"
    url = "https://github.com/JuliaBinaryWrappers/LibUnwind_jll.jl/releases/download/LibUnwind-v1.8.3+0/LibUnwind.v1.8.3.powerpc64le-linux-gnu.tar.gz"
[[LibUnwind]]
arch = "riscv64"
git-tree-sha1 = "d23cf1bfc589e5e7fb02180d3310104d2d499c94"
libc = "glibc"
os = "linux"

    [[LibUnwind.download]]
    sha256 = "44fc12e470d566380b6267ea1b653eff02a2773ff0a9e10ac346337698452c8a"
    url = "https://github.com/JuliaBinaryWrappers/LibUnwind_jll.jl/releases/download/LibUnwind-v1.8.3+0/LibUnwind.v1.8.3.riscv64-linux-gnu.tar.gz"
[[LibUnwind]]
arch = "x86_64"
git-tree-sha1 = "ff07f5bc6a640c2c25ea9a832014f677521eac0d"
libc = "glibc"
os = "linux"

    [[LibUnwind.download]]
    sha256 = "5dac9cb9fd01191de267b28ef19f32d1253905df40ea1cd878e46cef9215e310"
    url = "https://github.com/JuliaBinaryWrappers/LibUnwind_jll.jl/releases/download/LibUnwind-v1.8.3+0/LibUnwind.v1.8.3.x86_64-linux-gnu.tar.gz"
[[LibUnwind]]
arch = "x86_64"
git-tree-sha1 = "1541f8b193baa4643671f6592fafdd8da5c23034"
libc = "glibc"
os = "linux"
sanitize = "memory"

    [[LibUnwind.download]]
    sha256 = "81589235d94d9726a403e4e45bc23fdf46c57796fe1fd8af39c18cf96bf6918c"
    url = "https://github.com/JuliaBinaryWrappers/LibUnwind_jll.jl/releases/download/LibUnwind-v1.8.3+0/LibUnwind.v1.8.3.x86_64-linux-gnu-sanitize+memory.tar.gz"
[[LibUnwind]]
arch = "x86_64"
git-tree-sha1 = "455f2cb07f0f5aedc2cdf607f9d2727005e2cde4"
libc = "musl"
os = "linux"

    [[LibUnwind.download]]
    sha256 = "962322079d7a58a205478c022a0f81b6ce3561bf305670259e9bef5e2fe14e15"
    url = "https://github.com/JuliaBinaryWrappers/LibUnwind_jll.jl/releases/download/LibUnwind-v1.8.3+0/LibUnwind.v1.8.3.x86_64-linux-musl.tar.gz"
[[LibUnwind]]
arch = "x86_64"
git-tree-sha1 = "7da03fe7c0d1b3e974decbddfae5aa7aa82272b7"
os = "freebsd"

    [[LibUnwind.download]]
    sha256 = "4ffbb87da28afb27b0d41c8dddae6e6b360c6c70cf315daf3689ebb3a2627589"
    url = "https://github.com/JuliaBinaryWrappers/LibUnwind_jll.jl/releases/download/LibUnwind-v1.8.3+0/LibUnwind.v1.8.3.x86_64-unknown-freebsd.tar.gz"
